Bug 134310 (IT_50793) - SWAT breaks config using usernames with spaces
Summary: SWAT breaks config using usernames with spaces
Status: CLOSED ERRATA
Alias: IT_50793
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 132991
TreeView+ depends on / blocked
 
Reported: 2004-10-01 09:54 UTC by Bastien Nocera
Modified: 2014-08-31 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 15:21:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:292 normal SHIPPED_LIVE samba bug fix update 2005-05-18 04:00:00 UTC

Description Bastien Nocera 2004-10-01 09:54:28 UTC
Before using SWAT, the administrateur is set correctly:
        admin users = "@Admin du domaine"
After using SWAT, SWAT acts as if this one user was actually 3:
        admin users = '@Admin, du, domaine'

Comment 1 Bastien Nocera 2004-12-14 11:56:15 UTC
The upstream bugzilla is:
https://bugzilla.samba.org/show_bug.cgi?id=2137

Comment 2 Bastien Nocera 2005-03-23 14:38:53 UTC
Patch is also available upstream:
https://bugzilla.samba.org/show_bug.cgi?id=2137#c7

Comment 4 Tim Powers 2005-05-18 15:21:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-292.html



Note You need to log in before you can comment on or make changes to this bug.